mp_audio_stream 0.1.5 copy "mp_audio_stream: ^0.1.5" to clipboard
mp_audio_stream: ^0.1.5 copied to clipboard

A simple multi-platform audio stream player for raw audio data streams.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add mp_audio_stream

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  mp_audio_stream: ^0.1.5

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:mp_audio_stream/mp_audio_stream.dart';
5
likes
120
pub points
66%
popularity

Publisher

unverified uploader

A simple multi-platform audio stream player for raw audio data streams.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

ffi, flutter, flutter_web_plugins, js, plugin_platform_interface

More

Packages that depend on mp_audio_stream